@charset "UTF-8";
@import url(screen.css);

.icon{padding:3px 0px 3px 0px;}
.menu{font-size:80%;line-height:130%;padding:4px 4px 3px 3px;}



body,html{
}


div#topBar{
	background-color: #042a7b;
	padding: 8px 0;
}

#header{
	margin: 24px 0 8px;
}


div.inner{
	width: 1000px;
	margin-left: auto;
	margin-right: auto;
}


div#footer{
	background-color: #042a7b;
	height: 8px;
}


#globalNaviBox{
	float:right;
}
#headerLogoBox{
	float:left;
}


input#topSearch{
	width: 130px;
	vertical-align: top;
	line-height: 30px;
}











/* フッターリンク */
div#footerLink{
	background: #CFD6E9;
	margin-top: 30px;
	border-top: 2px solid #DADADA;
	padding: 20px 0 20px;
}

ul.footerLink{
	list-style-type: none;
}

ul.footerLink li{
	padding: 8px 0 8px 12px;
	font-size: small;
}
ul.footerLink li a{
	text-decoration: none;
	color: #444;
}

div.footerLinkBox{
	width :18%;
	float: left;
	margin-right: 1%;
}

div.footerLinkBoxWide{
	width :22%;
	float: left;
	margin-right: 1%;
}



div#footerCopy{
	background-color: #f1f1f1;
	font-size: small;
	padding: 12px 0 12px;
	border-bottom: 8px solid #042a7b;
	text-align: center;
}

div#footerCopy p{
	font-size: x-small;
}







/* about JEITAについて ---------------------- */
h3.aboutH3{
	font-size: large;
	font-weight: bold;
	padding: 0.2em 0;
	border-bottom: 1px solid #999;
}
h3.aboutH3 small{
	color :#555;
}
h3.aboutSmall{
	color :#999;
	font-size: medium;
	font-weight: bold;
	padding: 0.2em 0 0.2em 0.8em;
	border-left: 1px solid #DDD;
	border-top: 1px solid #DDD;
	margin: 1.2em 0;
}


h4.aboutH4{
	font-size: medium;
	font-weight: bold;
	padding: 0.2em 0;
	margin: 0.8em 0;
	border-bottom: 1px solid #AAA;
}

h5.branchName{
	font-weight: bold;
	padding: 0.1em 0;
	margin: 0.8em 0 0.3em;
}

div.aboutHalfBox{
	width: 20em;
	float: left;
}
ul.aboutItem{
}

ul.aboutItem li{
	margin: 0.3em 0 0.3em 2em;;
}

ul.aboutItem li a{
	color: #555;
}

div.aboutWhatTextBox{
	padding-left: 2em;
	width: 35em;
	float: left;
	margin-right: 3em;
}
div.aboutWhatTextBox p{
	text-indent: 1em;
}
div.aboutWhatImgBox{
	width: 180px;
	float: left;
	margin-left: 3em;
}

div.branchInfoBox{
	padding-left: 2em;
}


/* 関連組織・関連団体情報Box */
h4.orgName{
	margin: 0.8em 0 0.4em
}
h4.orgName a{
	color: #000;
}

div.orgBox{
	margin-left: 2em;
	border-bottom: 1px dotted #CCC;
}
div.orgInfoBox{
	margin-left: 2em;
}
div.orgDesc{
	font-size: smaller;
}




/* 支部リスト */
dl.branchList{
	margin-left: 2em;
}
dl.branchList dt{
	padding-top: 0.4em;
	color: #333;
	
}
dl.branchList dd{
	padding-bottom: 0.4em;
	border-bottom: 1px dotted #CCC;
	color: #444;
	font-size: smaller;
}

div.accessAddressBox{
	float: left;
	width: 30em;
}
div.accessMapBox{
	width: 400px;
	float: left;

}




/* admission 入会案内 ---------------------- */

div.admissionTextBox{
	padding-left: 2em;
	width: 35em;
	float: left;
	margin-right: 3em;
}
div.admissionTextBox p{
	text-indent: 1em;
}
div.admissionWhatImgBox{
	width: 180px;
	float: left;
	margin-left: 3em;
}





/* リンク集 ---------------------- */

div.committeLinksBox{
	margin-left: 2em;
}

ul.committeeLinksHalf{
	float: left;
	width: 47%;
}

ul.committeeLinks li,
ul.committeeLinksHalf li{
	padding: 0.2em 0 0.2em;	
}

ul.committeeLinks li a,
ul.committeeLinksHalf li a{
	color: #333;
}








/* サイトマップ sitemap ------------------------------------ */
ul.sitemapList{
	margin: 1em 0 1em 1em;
}
ul.sitemapList li{
	background: url('./img/gy.gif') left 3px no-repeat ;
	margin: 0.2em 0 ;
	padding-left: 14px;
}
ul.sitemapList li a{
	color: #333;
}














/* 汎用class ------------------------------------------ */
.easyroll:hover{
	opacity: 0.8;
}
.small{ font-size: smaller;}

.blue{ 	color: #275DAA; }

.text-right{ text-align: right; }

.text-center{ text-align: center; }


img.fit{
	width: 100%;
}

img.centeredImg{
	display: block;
	margin: 0 auto;
}

.clearfix:after {
  content: ".";
  display: block;
  clear: both;
  height: 0;
  visibility: hidden;
}

.clearfix {
  min-height: 1px;
}

* html .clearfix {
  height: 1px;
  /*¥*//*/
  height: auto;
  overflow: hidden;
  /**/
}